/** Shopify CDN: Minification failed

Line 263:14 Unexpected "{"

**/
/* CUSTOM CSS */

  @font-face {
    font-family: "RoslindaleTextBold";
    src: url("/cdn/shop/files/RoslindaleTextBold.woff2?v=1744049962")
    format("woff2"),
    url("/cdn/shop/files/RoslindaleTextBold.woff?v=1744050031")
    format("woff");
    font-weight: normal;
    font-style: normal;
  }

#shopify-section-template--28135370981722__image_with_text_KnxwNi img {
              filter: drop-shadow(0 0 5px rgba(240, 129, 39, 0.5)) 
                      drop-shadow(0 0 10px rgba(240, 129, 39, 0.5)) 
                      drop-shadow(0 0 15px rgba(240, 129, 39, 0.5)) 
                      drop-shadow(0 0 20px rgba(240, 129, 39, 0.5)) 
                      drop-shadow(0 0 5px rgba(240, 129, 39, 0.5))
                      drop-shadow(0 0 5px rgba(240, 129, 39, 0.5));
              overflow: visible;
  }

#shopify-section-template--28135370981722__image_with_text_KnxwNi .media.media--transparent.relative.inline-block {
padding: 20px;
}

#shopify-section-template--28135370981722__image_with_text_KnxwNi .leading-none {
    overflow: visible;
}

#shopify-section-template--28135370981722__image_with_text_KnxwNi .image-with-text__item .rich-text {
padding-inline-start: 0;
}

#shopify-section-template--28135370981722__image_with_text_KnxwNi .image-with-text__item {
overflow: visible;
}

@media screen and (max-width: 1023px) {
#shopify-section-template--28135370981722__image_with_text_KnxwNi .image-with-text__item .rich-text {
position: absolute;
right: 0%;
top: 25%;
z-index: 2;
width: 100%;
max-width: 50%;
}}

@media screen and (max-width: 1023px) {
#shopify-section-template--28135370981722__image_with_text_KnxwNi .media--height>:is(img,svg,video-media) {
top: 0;
right: 0;
bottom: 0;
left: -40%;
position: absolute;
max-width: 100%;
width: 100%;
height: 100%;
}
}

@media screen and (max-width: 1023px) {
#shopify-section-template--28135370981722__image_with_text_KnxwNi .button-wrapper, .title-wrapper {
    margin-block-end: 5px;
}
}

#shopify-section-template--28135370981722__image_with_text_KnxwNi .rich-text>:is(.link,.button) {
margin-inline-end: 0;
}

@media screen and (max-width: 1023px) {
#shopify-section-template--28135370981722__image_with_text_KnxwNi .image-with-text .rich-text>*+*:not(.spacing-section) {
margin-block-start: 0;
}}

.button {
  color: #F08127;
  background-color: #000000;    
  box-shadow: 0 0 5px rgba(240, 129, 39, 0.5),
              0 0 10px rgba(240, 129, 39, 0.5),          
              0 0 15px rgba(240, 129, 39, 0.5),
              0 0 20px rgba(240, 129, 39, 0.5),
              0 0 25px rgba(240, 129, 39, 0.5),
              0 0 40px rgba(240, 129, 39, 0.5),
              inset 0 0 5px rgba(240, 129, 39, 0.5),
              inset 0 0 10px rgba(240, 129, 39, 0.5),
              inset 0 0 15px rgba(240, 129, 39, 0.5);
    ;
  /* background: linear-gradient(#1d1d1e, #1d1d1e) padding-box, radial-gradient(#fbc13e 0%, #f26f24 24%, #f26f24 35%, #fdc581 80%, #F08127 95%, #de5b26 100%) border-box; */
  border-radius: 50em;
  border: 2px solid #fff9d7;
  /* border: 3px solid transparent !important; */
  }

.button:hover {
  color: #fff9d7;
  background-color: #F08127;    
  box-shadow: 0 0 5px rgba(240, 129, 39, 0.5),
              0 0 10px rgba(240, 129, 39, 0.5),          
              0 0 20px rgba(240, 129, 39, 0.5),
              0 0 30px rgba(240, 129, 39, 0.5),
              0 0 40px rgba(240, 129, 39, 0.5),
              0 0 60px rgba(240, 129, 39, 0.5),
              inset 0 0 5px rgba(240, 129, 39, 0.5),
              inset 0 0 10px rgba(240, 129, 39, 0.5),
              inset 0 0 15px rgba(240, 129, 39, 0.5);
  border: 2px solid #F08127;
  }

h2, h2 em, p.heading, h1, .article-card__title  {
letter-spacing: 0.085em !important;
}

h2 em, h1 span.word, #shopify-section-template--25159453966682__main-404 h2 {
  color: #fff9d7 !important;
  text-shadow: 0 0 1px #fff9d7,
               0 0 10px #F08127,
               0 0 15px #F08127,
               0 0 20px #F08127,
               0 0 30px #F08127, 
               0 0 40px #F08127, 
               0 0 50px #F08127, 
               0 0 70px #F08127;
}

/*
.spacing-section {
  box-shadow: 0 0 5px 2px rgba(240, 129, 39, 0.5),
              0 0 10px 4px rgba(240, 129, 39, 0.5),
              0 0 15px 6px rgba(240, 129, 39, 0.5),
              0 0 20px 8px rgba(240, 129, 39, 0.5),
              0 0 25px 16px rgba(240, 129, 39, 0.5),
              inset 0 0 5px 2px rgba(240, 129, 39, 0.5),
              inset 0 0 10px 4px rgba(240, 129, 39, 0.5),
              inset 0 0 15px 6px rgba(240, 129, 39, 0.5);
}
*/

.input:focus, .select:focus, .textarea:focus {
    border: 2px solid #F08127;
}

.select[required]:valid~.label, .select[selected]~.label, :is(.input,.textarea):focus~.label, :is(.input,.textarea):not(:placeholder-shown)~.label, :is(.input,.textarea,.select):-webkit-autofill~.label {
    color: #F08127;
}

.split-words .word {
    overflow: visible;
}

.image-with-text.with-scrolling.flex.flex-col.flex-col-reverse.overflow-hidden {
    overflow: visible;
}

.gfa-content__text.heading-sBDrDEZrQsCj h3, .gfa-content__text.heading-apCRTBkXcbfz h3 {
  color: #fff9d7 !important;
  text-shadow: 0 0 1px #fff9d7,
               0 0 10px #F08127,
               0 0 15px #F08127,
               0 0 20px #F08127,
               0 0 30px #F08127, 
               0 0 40px #F08127, 
               0 0 50px #F08127, 
               0 0 70px #F08127;
  letter-spacing: 0.085em !important;
  font-size: var(--title-md) !important;
  padding-bottom: 40px !important;

}

.product__text+.product__text, .product__text:has(+.product__text), .product__text-inner {
  background-color: transparent;
  padding: 0px;
}

.leading-tight {
    line-height: 1.6;
}

.gfa-media__overlay {
    background-color: rgba(240, 129, 39, 0.8)!important;
    justify-content: center !important;
}

.gfa-media__overlay-content {
    color: #fff9d7 !important;
}

.gfa-media__caption-text {
    white-space: normal !important;
}

.gfa-media__caption {
    max-height: 200px !important;
}

@media screen and (max-width: 1023px) {
  .image-with-text.with-background .image-with-text__item .rich-text {
      padding-right: 10px;
      padding-left: 10px;
  }
}

@media screen and (max-width: 767px) {
  @supports (height: 100svh) {
    .mobile\:media--100vh {
      height: 100svh;
    }
  }
}

#shopify-section-template--25159454458202__reveal_image_with_text_k6Gnyk span.char {
   color: #fff9d7 !important;
  text-shadow: 0 0 1px #fff9d7,
               0 0 10px #F08127,
               0 0 15px #F08127,
               0 0 20px #F08127,
               0 0 30px #F08127, 
               0 0 40px #F08127, 
               0 0 50px #F08127, 
               0 0 70px #F08127;
}

button.splide__arrow.splide__arrow--prev.button.button--secondary, button.splide__arrow.splide__arrow--next.button.button--secondary {
  margin-top: 50px;
}

/*
#shopify-section-template--25159454458202__reveal_image_with_text_4kjjpF .reveal-banner__scroller {
  margin-top: -700px;
}
*/

.copper p.prod-sub, .copper p.prod-price {
  color: #F08127;
}


/* PINK GLOW */

#lychee-raspberry-pink-gin h2 em, #lychee-raspberry-pink-gin h1 span.word, .pink h2 em  {
  color: #fff9d7;
  text-shadow: 0 0 1px #fff9d7,
               0 0 10px #F66FAA,
               0 0 15px #F66FAA,
               0 0 20px #F66FAA,
               0 0 30px #F66FAA, 
               0 0 40px #F66FAA, 
               0 0 50px #F66FAA, 
               0 0 70px #F66FAA;
}

.pink .highlighted-text.animate, .pink .banner__text--colored {
  color: #F66FAA;
}

.pink h2 em,  {
  color: #fff9d7;
  text-shadow: 0 0 1px #fff9d7,
               0 0 10px #F66FAA,
               0 0 15px #F66FAA,
               0 0 20px #F66FAA,
               0 0 30px #F66FAA, 
               0 0 40px #F66FAA, 
               0 0 50px #F66FAA, 
               0 0 70px #F66FAA;
}

a[href="/products/lychee-raspberry-pink-gin"].button, .pink button, #lychee-raspberry-pink-gin button.product-form__submit, button[data-variant-id="50965687075162"], button[form*="10148928880986"], button[aria-controls*="10148928880986"] {
  color: #F66FAA;
  box-shadow: 0 0 5px rgba(246, 111, 170, 0.5),
              0 0 10px rgba(246, 111, 170, 0.5),
              0 0 15px rgba(246, 111, 170, 0.5),
              0 0 20px rgba(246, 111, 170, 0.5),
              0 0 25px rgba(246, 111, 170, 0.5),
              0 0 40px rgba(246, 111, 170, 0.5),
              inset 0 0 5px rgba(246, 111, 170, 0.5),
              inset 0 0 10px rgba(246, 111, 170, 0.5),
              inset 0 0 15px rgba(246, 111, 170, 0.5);
}

a[href="/products/lychee-raspberry-pink-gin"].button:hover, .pink button:hover, #lychee-raspberry-pink-gin button.product-form__submit:hover, button[data-variant-id="50965687075162"]:hover, button[form*="10148928880986"]:hover, button[aria-controls*="10148928880986"]:hover {
  color: #fff9d7;
  background-color: #F66FAA;    
  box-shadow: 0 0 5px rgba(246, 111, 170, 0.5),
              0 0 10px rgba(246, 111, 170, 0.5),
              0 0 20px rgba(246, 111, 170, 0.5),
              0 0 30px rgba(246, 111, 170, 0.5),
              0 0 40px rgba(246, 111, 170, 0.5),
              0 0 60px rgba(246, 111, 170, 0.5),
              inset 0 0 5px rgba(246, 111, 170, 0.5),
              inset 0 0 10px rgba(246, 111, 170, 0.5),
              inset 0 0 15px rgba(246, 111, 170, 0.5);
  border: 2px solid #F66FAA;
  }

.pink p.prod-sub, .pink p.prod-price, #lychee-raspberry-pink-gin .price__regular {
  color: #F66FAA;
}

/* RED GLOW */

#chilli-lemongrass-gin h2 em, #chilli-lemongrass-gin h1 span.word, .red h2 em, #shopify-section-template--27315946324314__image_with_text_9eLtPJ h2 em, #shopify-section-template--27315946324314__multicolumn_with_images_i4YQDp h2 em, #shopify-section-template--27315946324314__multicolumn_with_icons_EQAKUp h2 em, #shopify-section-template--27315946324314__rich_text_Pi67gT h2 em {
  color: #fff9d7;
  text-shadow: 0 0 1px #fff9d7,
               0 0 10px #e14b3d,
               0 0 15px #e14b3d,
               0 0 20px #e14b3d,
               0 0 30px #e14b3d, 
               0 0 40px #e14b3d, 
               0 0 50px #e14b3d, 
               0 0 70px #e14b3d;
}
a[href="/products/chilli-lemongrass-gin"].button, .red button, #chilli-lemongrass-gin button.product-form__submit, button[data-variant-id="51441490002266"], button[form*="10245118099802"], button[aria-controls*="10245118099802"], #shopify-section-template--27315946324314__image_with_text_9eLtPJ .button {
  color: #e14b3d;
  box-shadow: 0 0 5px rgba(225 ,75, 61, 0.5),
              0 0 10px rgba(225 ,75, 61, 0.5),
              0 0 15px rgba(225 ,75, 61, 0.5),
              0 0 20px rgba(225 ,75, 61, 0.5),
              0 0 25px rgba(225 ,75, 61, 0.5),
              0 0 40px rgba(225 ,75, 61, 0.5),
              inset 0 0 5px rgba(225 ,75, 61, 0.5),
              inset 0 0 10px rgba(225 ,75, 61, 0.5),
              inset 0 0 15px rgba(225 ,75, 61, 0.5);
}

a[href="/products/chilli-lemongrass-gin"].button:hover, .red button:hover, #chilli-lemongrass-gin button.product-form__submit:hover, button[data-variant-id="51441490002266"]:hover, button[form*="10245118099802"]:hover,
button[aria-controls*="10245118099802"]:hover, #shopify-section-template--27315946324314__image_with_text_9eLtPJ .button:hover {
  color: #fff9d7;
  background-color: #e14b3d;    
  box-shadow: 0 0 5px rgba(225 ,75, 61, 0.5),
              0 0 10px rgba(225 ,75, 61, 0.5),
              0 0 20px rgba(225 ,75, 61, 0.5),
              0 0 30px rgba(225 ,75, 61, 0.5),
              0 0 40px rgba(225 ,75, 61, 0.5),
              0 0 60px rgba(225 ,75, 61, 0.5),
              inset 0 0 5px rgba(225 ,75, 61, 0.5),
              inset 0 0 10px rgba(225 ,75, 61, 0.5),
              inset 0 0 15px rgba(225 ,75, 61, 0.5);
  border: 2px solid #e14b3d;
  }

.red p.prod-sub, .red p.prod-price, #chilli-lemongrass-gin .price__regular {
  color: #e14b3d;
}

.red .highlighted-text.animate, .red .banner__text--colored, #shopify-section-template--27315946324314__image_with_text_9eLtPJ .highlighted-text.animate {
  color: #e14b3d;
}


/* GREEN GLOW */

#oolong-tea-old-tom-gin h2 em, #oolong-tea-old-tom-gin h1 span.word, .green h2 em  {
  color: #fff9d7;
  text-shadow: 0 0 1px #fff9d7,
               0 0 10px #95BA60,
               0 0 15px #95BA60,
               0 0 20px #95BA60,
               0 0 30px #95BA60, 
               0 0 40px #95BA60, 
               0 0 50px #95BA60, 
               0 0 70px #95BA60;

}
a[href="/products/oolong-tea-old-tom-gin"].button, .green button, #oolong-tea-old-tom-gin button.product-form__submit, button[data-variant-id="51464176238938"], button[form*="10148932518234"], button[aria-controls*="10148932518234"] {
  color: #95BA60;
  box-shadow: 0 0 5px rgba(149, 186, 96, 0.5),
              0 0 10px rgba(149, 186, 96, 0.5),
              0 0 15px rgba(149, 186, 96, 0.5),
              0 0 20px rgba(149, 186, 96, 0.5),
              0 0 25px rgba(149, 186, 96, 0.5),
              0 0 40px rgba(149, 186, 96, 0.5),
              inset 0 0 5px rgba(149, 186, 96, 0.5),
              inset 0 0 10px rgba(149, 186, 96, 0.5),
              inset 0 0 15px rgba(149, 186, 96, 0.5);
}

a[href="/products/oolong-tea-old-tom-gin"].button:hover, .green button:hover, #oolong-tea-old-tom-gin button.product-form__submit:hover, button[data-variant-id="51464176238938"]:hover, button[form*="10148932518234"]:hover, button[aria-controls*="10148932518234"]:hover {
  color: #fff9d7;
  background-color: #95BA60;    
  box-shadow: 0 0 5px rgba(149, 186, 96, 0.5),
              0 0 10px rgba(149, 186, 96, 0.5),
              0 0 20px rgba(149, 186, 96, 0.5),
              0 0 30px rgba(149, 186, 96, 0.5),
              0 0 40px rgba(149, 186, 96, 0.5),
              0 0 60px rgba(149, 186, 96, 0.5),
              inset 0 0 5px rgba(149, 186, 96, 0.5),
              inset 0 0 10px rgba(149, 186, 96, 0.5),
              inset 0 0 15px rgba(149, 186, 96, 0.5);
  border: 2px solid #95BA60;
  }

.green p.prod-sub, .green p.prod-price, #oolong-tea-old-tom-gin .price__regular {
  color: #95BA60;
}

.green .highlighted-text.animate, .green .banner__text--colored {
  color: #95BA60;
}


/* GOLD CALAMANSI GLOW */

#calamansi-citrus-gin h2 em, #calamansi-citrus-gin h1 span.word, .yellow h2 em  {
  color: #fff9d7;
  text-shadow: 0 0 1px #fff9d7,
               0 0 10px #EFB33C,
               0 0 15px #EFB33C,
               0 0 20px #EFB33C,
               0 0 30px #EFB33C, 
               0 0 40px #EFB33C, 
               0 0 50px #EFB33C, 
               0 0 70px #EFB33C;

}
a[href="/products/calamansi-citrus-gin"].button, .yellow button, #calamansi-citrus-gin button.product-form__submit, button[data-variant-id="50965711094106"], button[form*="10148932976986"], button[aria-controls*="10148932976986"]  {
  color: #EFB33C;
  box-shadow: 0 0 5px rgba(239, 179, 60, 0.5),
              0 0 10px rgba(239, 179, 60, 0.5),
              0 0 15px rgba(239, 179, 60, 0.5),
              0 0 20px rgba(239, 179, 60, 0.5),
              0 0 25px rgba(239, 179, 60, 0.5),
              0 0 40px rgba(239, 179, 60, 0.5),
              inset 0 0 5px rgba(239, 179, 60, 0.5),
              inset 0 0 10px rgba(239, 179, 60, 0.5),
              inset 0 0 15px rgba(239, 179, 60, 0.5);
}

a[href="/products/calamansi-citrus-gin"].button:hover, .yellow button:hover, #calamansi-citrus-gin button.product-form__submit:hover, button[data-variant-id="50965711094106"]:hover, button[form*="10148932976986"]:hover, button[aria-controls*="10148932976986"]:hover {
  color: #fff9d7;
  background-color: #EFB33C;    
  box-shadow: 0 0 5px rgba(239, 179, 60, 0.5),
              0 0 10px rgba(239, 179, 60, 0.5),
              0 0 20px rgba(239, 179, 60, 0.5),
              0 0 30px rgba(239, 179, 60, 0.5),
              0 0 40px rgba(239, 179, 60, 0.5),
              0 0 60px rgba(239, 179, 60, 0.5),
              inset 0 0 5px rgba(239, 179, 60, 0.5),
              inset 0 0 10px rgba(239, 179, 60, 0.5),
              inset 0 0 15px rgba(239, 179, 60, 0.5);
  border: 2px solid #EFB33C;
  }

.yellow p.prod-sub, .yellow p.prod-price, #calamansi-citrus-gin .price__regular {
  color: #EFB33C;
}

.yellow .highlighted-text.animate, .yellow .banner__text--colored {
  color: #EFB33C;
}

/* GOLD YUZU GLOW */

#yuzu-marmalade-vodka h2 em, #yuzu-marmalade-vodka h1 span.word, .gold h2 em  {
  color: #fff9d7;
  text-shadow: 0 0 1px #fff9d7,
               0 0 10px #BEB69D,
               0 0 15px #BEB69D,
               0 0 20px #BEB69D,
               0 0 30px #BEB69D, 
               0 0 40px #BEB69D, 
               0 0 50px #BEB69D, 
               0 0 70px #BEB69D;
}
a[href="/products/yuzu-marmalade-vodka"].button, .gold button, #yuzu-marmalade-vodka button.product-form__submit, button[data-variant-id="50965712109914"], button[form*="10148933140826"], button[aria-controls*="10148933140826"] {
  color: #BEB69D;
  box-shadow: 0 0 5px rgba(190, 182, 157, 0.5),
              0 0 10px rgba(190, 182, 157, 0.5),
              0 0 15px rgba(190, 182, 157, 0.5),
              0 0 20px rgba(190, 182, 157, 0.5),
              0 0 25px rgba(190, 182, 157, 0.5),
              0 0 40px rgba(190, 182, 157, 0.5),
              inset 0 0 5px rgba(190, 182, 157, 0.5),
              inset 0 0 10px rgba(190, 182, 157, 0.5),
              inset 0 0 15px rgba(190, 182, 157, 0.5);
}

a[href="/products/yuzu-marmalade-vodka"].button:hover, .gold button:hover, #yuzu-marmalade-vodka button.product-form__submit:hover, button[data-variant-id="50965712109914"]:hover, button[form*="10148933140826"]:hover, button[aria-controls*="10148933140826"]:hover {
  color: #fff9d7;
  background-color: #BEB69D;    
  box-shadow: 0 0 5px rgba(190, 182, 157, 0.5),
              0 0 10px rgba(190, 182, 157, 0.5),
              0 0 20px rgba(190, 182, 157, 0.5),
              0 0 30px rgba(190, 182, 157, 0.5),
              0 0 40px rgba(190, 182, 157, 0.5),
              0 0 60px rgba(190, 182, 157, 0.5),
              inset 0 0 5px rgba(190, 182, 157, 0.5),
              inset 0 0 10px rgba(190, 182, 157, 0.5),
              inset 0 0 15px rgba(190, 182, 157, 0.5);
  border: 2px solid #BEB69D;
  }

.gold p.prod-sub, .gold p.prod-price, #yuzu-marmalade-vodka .price__regular {
  color: #BEB69D;
}

.gold .highlighted-text.animate, .gold .banner__text--colored {
  color: #BEB69D;
}

/* Product Background Glow 

img[src*="southeast-asian-dry-gin-SQ"] {
  background: radial-gradient(circle at 50% 60%, rgba(240, 129, 39, 0.5), transparent 40%),
              radial-gradient(circle at 50% 60%, rgba(240, 129, 39, 0.5), transparent 45%),
              radial-gradient(circle at 50% 60%, rgba(240, 129, 39, 0.5), transparent 50%);
}

img[src*="lychee-and-raspberry-pink-gin-SQ"] {
  background: radial-gradient(circle at 50% 60%, rgba(246, 111, 170, 0.5), transparent 40%),
              radial-gradient(circle at 50% 60%, rgba(246, 111, 170, 0.5), transparent 45%),
              radial-gradient(circle at 50% 60%, rgba(246, 111, 170, 0.5), transparent 50%);
}

img[src*="chilli-and-lemongrass-gin-SQ"] {
  background: radial-gradient(circle at 50% 60%, rgba(225 ,75, 61, 0.5), transparent 40%),
              radial-gradient(circle at 50% 60%, rgba(225 ,75, 61, 0.5), transparent 45%),
              radial-gradient(circle at 50% 60%, rgba(225 ,75, 61, 0.5), transparent 50%);
}

img[src*="oolong-tea-old-tom-gin-SQ"] {
  background: radial-gradient(circle at 50% 60%, rgba(149, 186, 96, 0.5), transparent 40%),
              radial-gradient(circle at 50% 60%, rgba(149, 186, 96, 0.5), transparent 45%),
              radial-gradient(circle at 50% 60%, rgba(149, 186, 96, 0.5), transparent 50%);
}

img[src*="calamansi-citrus-gin-SQ"] {
  background: radial-gradient(circle at 50% 60%, rgba(239, 179, 60, 0.5), transparent 40%),
              radial-gradient(circle at 50% 60%, rgba(239, 179, 60, 0.5), transparent 45%),
              radial-gradient(circle at 50% 60%, rgba(239, 179, 60, 0.5), transparent 50%);
}

img[src*="yuzu-marmalade-vodka-SQ"] {
  background: radial-gradient(circle at 50% 60%, rgba(190, 182, 157, 0.5), transparent 40%),
              radial-gradient(circle at 50% 60%, rgba(190, 182, 157, 0.5), transparent 45%),
              radial-gradient(circle at 50% 60%, rgba(190, 182, 157, 0.5), transparent 50%);
}

*/

/* ANIMATIONS */


.slide-in-right {
  opacity: 0;
  transform: translateX(50%);
  transition: transform 0.8s ease-out, opacity 0.8s ease-out;
  will-change: transform, opacity;
  padding-block: 2rem;
}

.slide-in-left {
  opacity: 0;
  transform: translateX(-50%);
  transition: transform 0.8s ease-out, opacity 0.8s ease-out;
  will-change: transform, opacity;
  padding-block: 2rem;
}

.slide-in-right.visible, .slide-in-left.visible {
  opacity: 1;
  transform: translateX(0);
}

@media screen and (max-width: 767px) {
.slide-in-left, .slide-in-right {
  padding-top: 0;
}
}


.slideoverflow {
  overflow-x: hidden;
}

.gfa-widget.GSC-pRFRfgCUtrtmQcJ, gfa-widget.GSC-OBnZAlboPWHlLej {
  overflow: visible !important;
}

.timeline__item>.flex {
    background-color: transparent!important;
}

#shopify-section-template--25649243652442__reveal_image_with_text_4kjjpF .banner, #shopify-section-template--28135370981722__reveal_image_with_text_4kjjpF .banner {
background-image: url("/cdn/shop/files/homepage-dense-jungle.webp?v=1749415901");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#shopify-section-template--28135370981722__image_with_text_KnxwNi .banner {
  background-image: url("/cdn/shop/files/southeast-asia-map-botanicals-desktop.webp?v=1763931891");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#shopify-section-template--28135370981722__image_with_text_KnxwNi .media {
  background: none;
}

.banner__overlay_bg {
z-index: 0;
background-color:rgba(0,0,0,0.7);
}


ul.drawer__scrollable.drawer__menu.relative.w-full.h-full {
    text-align: center;
}

li.drawer__menu-group {
    padding: 20px;
}

.drawer__footer-bottom.flex.items-center.justify-between.gap-6 {
    justify-content: center;
}

@media screen and (max-width: 767px) {
.splitting-banner .reveal-banner__tracker {
    inset-block-start: 60%!important;
}
}

.button[disabled], button.shopify-payment-button__button--unbranded[disabled] {
    color: #fff9d7 !important;
    box-shadow: none;
    background-color: #000!important;
}

div#shop-hcaptcha-badge-container {
    display: none;
}

cart-note {
    padding-bottom: 20px;
}

.restock-date {
  padding-top: 10px;
}

@media screen and (min-width: 1024px) {
    .product--thumbnail .product__media-container .indicators .button {
        background-color: #000000
    }
}

@media screen and (min-width: 1280px) {
    #shopify-section-template--28135370981722__image_with_text_overlay_q7JbBD .banner__box--large {
      max-width: 90%;
    }
}